extends ../_docs-template

block vars
  - var activeLink = 'react';
  - var title = 'Swiper React Component | Framework7 React Documentation';

block content


  .docs-nav
    include ../_docs-menu-react
  .docs-content
    .motion-docs-page-title
      h1 Swiper React Component
      script(src="/js/motion/swiper.js")
      f7-motion-swiper(motion)

    p Framework7 comes with powerful and most modern touch slider ever - Swiper Slider with super flexible configuration and lot, lot of features.
    p Swiper library already integrated into Framework7 and you don't have to install it separately.
    p Swiper React components are not included in Framework7 in favor of <a href="https://swiperjs.com/element/" target="_blank">Swiper Element</a>.
    p For the full API documentation and more examples check out the official <a href="https://swiperjs.com/element/" target="_blank">Swiper Element documentation</a>.

    h2 Examples
    +examplePreview('react', 'swiper-multiple.jsx', 'swiper/swiper-multiple')
